/** Header **/
header {
    position: fixed;
    width: 100%;
    z-index: 10;
}

#header-nav {
    background-color: rgba(25, 25, 25, 0);
    border-radius: 0;
    border: 0;
    transition: background-color .5s;
}

.navbar-default .container{
    margin: auto;
}

.navbar-brand h1 {
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
    font-size: 1.5em;
    text-transform: uppercase;
    line-height: .75;
    margin: 0;
}

.navbar-brand a:hover, .navbar-brand a:focus {
    text-decoration: none;
}

/** Navigation **/

#collapsable-nav {
    margin: 0;
}

#nav-list a{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.25em;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 25px;
    color: #ffffff;
    padding: 10px;
    margin: 5px;
}

#nav-list a:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

.active {
    background-color: rgba(255, 255, 255, 0.5)!important;
    color: rgb(25, 25, 25)!important;
}

.navbar-toggle {
    margin-top: 6px;
    border: 0;
    padding: 12px 9px 12px 9px;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: rgba(121, 121, 121, 0.5);
}

.navbar-default .navbar-header .navbar-toggle .icon-bar {
    background-color: #ffffff;
}

/** Title **/
#title {
    font-family: 'Montserrat', sans-serif;
    font-size: 2em;
    color: #000000;
}

/** main content **/

.main-wraper {
    width: 100%;
}

#jumbotron {
    position: relative;
    height: 70%;
    width: 100%;
    overflow: hidden;
}

#jumbotron-img {
    overflow: hidden;
    background-size: cover;
    background-position: center center;
    background-image: url(../images/jumbotron_large.png);
    width: 100%;
    height: 100%;
    transform: translate3d(0px, 0px, 0px);
}

#jumbotron-title {
    position: absolute;
    top: 270px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#jumbotron-title h2 {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 5em;
    text-shadow: 2px 2px #000000;
    margin: 0 auto;
}

#section2 > div {
    padding: 0;
}

#indent-10 {
    margin: 15px 10%;
}

#block-header {
    background-color: rgb(61, 170, 125);
}

#block {
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
    font-size: 2em;
    padding: 15px 0;
    margin-left: 10%;
}

#calendar-block {
    height: 500px;
}

#calendar {
    border: 0;
    width: 80%;
    height: 100%;
    margin: 0 10%;
}

#footer-block {
    background-color: rgb(61, 170, 125);
    padding: 5px 0px 5px 0!important;
    /* margin-left: 10%; */
}

#footer {
    /* background-image: url(../images/epost_bild.png); */
    background-repeat: no-repeat;
    background-size: 70%;
    height: 80px;
    padding: 5px 0px;
    margin-left: 10%;
}

/** PDF - TEMPLATE **/
.pdf-viewer {
    position: relative;
    padding: 0;
    width: 250px;
    height: 250px;
    margin: 15px auto 15px;
}
.pdf-href {
    font-family: 'Montserrat', sans-serif;
    margin-left: auto;
    margin-right: auto;
}
.pdf-href a {
    color: #000000;
}
.pdf-href a :hover, .pdf-href a :focus {
    text-decoration: none;
    text-decoration-line: none;
}

/** media queries **/

/** pdf - viewer - queries **/
@media (max-width: 1270px) and (min-width: 992px) {
    .gf-col-sm {
        position: relative;
        min-height: 1px;
        float: left;
        width: 33.33%;
    }
}

@media (max-width: 991px) and (min-width: 655px) {
    .gf-col-xs {
        position: relative;
        min-height: 1px;
        float: left;
        width: 50%;
    }
}

@media (max-width: 654px) {
    .gf-col-xxs {
        position: relative;
        min-height: 1px;
        float: left;
        width: 100%;
    }
}

/** new breakpoint for collapsed navbar **/
@media (max-width: 801px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #jumbotron-img {
        background-image: url(../images/jumbotron_small.png);
    }
    #jumbotron{
        height: 50%;
    }
    #jumbotron-title {
        top: 175px;
    }
    #footer {
        /* background-size: 50%; */
        height: 60px;
    }
    #calendar-block{
        height: 50%;
    }
    #nav-list a{
        background-color: rgba(0, 0, 0, 0.5);
    }
}

/** styling for smaller devices **/
@media (max-width: 767px) {
    .navbar-brand {
        padding: 6px 15px 15px 15px;
    }

    .navbar-brand h1 {
        font-size: 1.2em;
        line-height: .9;
    }
    #jumbotron-title h2 {
        font-size: 4em;
    }
}

@media (max-width: 631px) {
    .navbar-toggle {
        position: absolute;
        top: 0;
        right: 0;
    }

    .navbar-brand {
        padding: 10px 15px 15px 15px;
    }

    .navbar-brand h1 {
        color: #ffffff;
        font-size: 1em;
        text-transform: uppercase;
        line-height: .9;
        margin: 0;
    }
    #jumbotron-title h2 {
        font-size: 3em;
    }
}

@media (max-width: 430px) {
    #jumbotron-title h2 {
        font-size: 2.5em;
    }
}

@media (max-width: 281px) {
    #jumbotron-title h2 {
        font-size: 1.5em;
    }
}